/*
Theme Name: Boxing Fit
Template: Impreza
Version: 2.0
Author:	Vulture Design
Theme URI: http://vulturedesign.com.au
Author URI: http://vulturedesign.com.au
*/

/*Add your own styles here:*/

/*font adjustments*/
.home h1,
.home h2,
.home h3,
.home h4,
.home h5{
	text-transform: uppercase;
}

.mobile-show {
	display: none;
}

.w-btn{
	border-radius: 25px;
	text-transform: none;
    font-weight: 100;
    letter-spacing: 2px;
}
.no-touch .w-btn.color_white .w-btn-label, 
.no-touch a.w-btn.color_white .w-btn-label{
	color: #00238c;
}

/* HEADER */
ul.w-nav-list.level_1 {
    text-transform: uppercase;
}

.header_hor .l-header.sticky .l-subheader.at_middle {
    background-color: #000;
}


/* VIDEO BG */

.html5-video-player {
    left: 0 !important;
    position: initial !important;
}

.upb_video-bg .mbYTP_wrapper iframe {
    min-width: 100% !important;
    width: 100% !important;
}

.upb_video-wrapper {
    display: block;
    max-width: none;
    height: auto;
    min-width: 100% !important;
    background-size: cover !important;
}

/* FORMS */

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select {
    margin-bottom: 10px;
    position: relative;
    border: 2px solid red;
    border-radius: 8px !important;
}

input[type="submit"] {
	background-color: #fff;
	color: #00238c;
}

#home-hero .bf-side-text{
    right: 0;
    top: 40%;
}
#trial-sec .one-half{
	position: relative;
}
#trial-sec .bf-side-text{
    top: 58px;
    right: -50px;
}
.l-footer .widget_nav_menu ul li{
	padding-left: 0;
}
.l-footer .widget_nav_menu .menu-item:before{
	display: none;
}

.l-subfooter.at_top h4{
	text-transform: none;
}
.l-subfooter.at_bottom .w-copyright{
	text-transform: uppercase;
	font-weight: 100;
}

.comment-form input[type="submit"] {
    color: #fff !important;
}

.comment-form .w-form-row-field > textarea {
    padding-left: 20px;
}

/* Footer */

.l-subfooter.at_top a,
.l-subfooter.at_top p,
.l-subfooter .w-contacts-item-value {
    font-weight: 100 !important;
}

.widget_nav_menu h4 {
    margin-left: -8px !important;
}

.sb_instagram_header {
    width: 100% !important;
}

a.sbi_header_link {
    width: 50% !important;
    margin-left: 25% !important;
    margin-bottom: 30px;
}

@media (max-width: 600px) {

.header_hor .l-subheader.at_middle {
    background-color: #000 !important;
}

.mobile-hide {
		display: none;
	}
	
.mobile-show {
		display: block;
}	
	
section.l-section.wpb_row.height_auto.color_secondary.with_overlay.hero.ult-vc-hide-row.upb_video_class {
    background-position: top center;
    background-image: url(http://boxingfit.com.au/wp-content/uploads/2017/04/home-hero-bg.jpg);
    background-size: cover;
}

ul.w-nav-list.level_1.hover_none {
    background-color: #0f2c8c !important;
}

#sb_instagram.sbi_col_8 #sbi_images .sbi_item {
	width: 50%;
	margin-bottom: -8px !important;
}

#sb_instagram .sbi_photo_wrap {
    position: relative;
    width: 100% !important;
    display: inline-block;
	height: 160px
}

a.sbi_header_link {
    width: 80% !important;
    margin-left: 10% !important;
    margin-bottom: 20px;
}

}